<style>
  <webobject name = "StyleTabbedPane" />
</style>
<webobject name = "ContainerFormRib">
  <div class="blocInstruction">Privilégiez la saisie à partir de l'IBAN, les codes codes banque/guichet seront automatiquement saisis</div>
  <div><webobject name = "unBlocErreur" /></div>
  <webobject name = "Tabs">
    <webobject name = "TabRibIban">
      <table>
        <tbody>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">BIC/swift 
              <font color = "red">
                <sup>*</sup>
              </font>
            </th>
            <td class = "nowrap cktl_labelvalue_value">
              <webobject name = "BanqueSelect" />
              <webobject name = "FieldObserverBic"><webobject name = "FRibBic" /></webobject>
            </td>
            <td><webobject name = "BTNewBanque" /></td>
          </tr>
        </tbody>
      </table>
      <table>
        <tbody>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">Domiciliation<font color = "red">
                <sup>*</sup>
              </font>
            </th>
            <td class = "cktl_labelvalue_value">
              <webObject name = "domiciliationContainer2">
                <webobject name = "FieldObserverGeneric"> <webobject name = "FPopupDomiciliation2" /> </webobject> <webobject name = "MsgContainer2"><webobject name = "CktlAjaxSimpleMessagesListDialog" /></webobject>
              </webObject>
            </td>
          </tr>
        </tbody>
      </table>
      <table>
        <tbody>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">IBAN 
              <font color = "red">
                <sup>*</sup>
              </font>
            </th>
            <td class = " cktl_labelvalue_value">
              <webobject name = "FieldObserverIban"><webobject name = "FRibIban" /></webobject>
            </td>
          </tr>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">Titulaire<font color = "red">
                <sup>*</sup>
              </font>
            </th>
            <td class = "cktl_labelvalue_value">
              <webobject name = "FieldObserverGeneric"><webobject name = "FRibTitulaire" /></webobject>
            </td>
          </tr>
        </tbody>
      </table>
    </webobject>
    <webobject name = "TabRibFr">
      <table>
        <tbody>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">Banque<font color = "red">
                <sup>*</sup>
              </font>
            </th>
            <th class = "nowrap cktl_labelvalue_label">Guichet<font color = "red">
                <sup>*</sup>
              </font>
            </th>
            <th class = "nowrap cktl_labelvalue_label">N&deg; compte<font color = "red">
                <sup>*</sup>
              </font>
            </th>
            <th class = "nowrap cktl_labelvalue_label">Cl&eacute;<font color = "red">
                <sup>*</sup>
              </font>
            </th>
            <th />
          </tr>
          <tr>
            <td class = "cktl_labelvalue_value">
              <webobject name = "BanqueSelect" />
              <webobject name = "FieldObserverEtab"><webobject name = "FRibEtab" /></webobject>
            </td>
            <td class = "cktl_labelvalue_value">
              <webobject name = "FieldObserverGuichet"> <webobject name = "FRibGuichet" /></webobject>
            </td>
            <td class = "cktl_labelvalue_value">
              <webobject name = "FieldObserverCompte"><webobject name = "FRibCompte" /></webobject>
            </td>
            <td class = "cktl_labelvalue_value">
              <webobject name = "FieldObserverCle"><webobject name = "FRibCle" /></webobject>
            </td>
            <td>
              <webobject name = "MsgContainer"><webobject name = "CktlAjaxSimpleMessagesListDialog" /></webobject>
            </td>
          </tr>
        </tbody>
      </table>
      <table>
        <tbody>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">Domiciliation<font color = "red">
                <sup>*</sup>
              </font>
            </th>
            <td class = "cktl_labelvalue_value">
              <webObject name = "domiciliationContainer">
                <webobject name = "FieldObserverGeneric"><webobject name = "FRibDomiciliation" /></webobject>
              </webObject>
            </td>
          </tr>
        </tbody>
      </table>
      <table>
        <tbody>
          <tr>
            <th class = "nowrap cktl_labelvalue_label">Titulaire<font color = "red">
                <sup>*</sup>
              </font>
            </th>
            <td class = "cktl_labelvalue_value">
              <webobject name = "FieldObserverGeneric"><webobject name = "FRibTitulaire" /></webobject>
            </td>
          </tr>
        </tbody>
      </table>
    </webobject>
  </webobject>
  <webobject name = "NewBanqueDialog">
    <webobject name = "MyForm"> <webobject name = "BanqueUI" /> </webobject>
  </webobject>
</webobject>